
# -----------------------------------------------------------------------------
# --- Add custom config properties here

# --- Menu Type

# --- private.xml: Reports
#Domain.Reports.EventDetailOBD=false
#Domain.Reports.EventDetailAll=false

# --- private.xml: Top Menu 
# - [fixed|expand|button]
#Domain.Properties.topMenu.menuType=expand
#Domain.Properties.topMenu.menuType=button

# --- private.xml: default disabled reports
Domain.Reports.PropertyValue=false
Domain.Reports.DiagnosticValue=false

# --- SMTP
# - (outgoing email configuration parameters)
#smtp.host=smtp.example.com
#smtp.port=465
#smtp.user=someuser
#smtp.user.emailAddress=someuser@example.com
#smtp.password=somepass
#smtp.enableSSL=true
#smtp.enableTLS=true
#
# - debug/testing
#smtp.debug=false
#smtp.threadModel.show=true

# -
